BODY {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: "Verdana", Arial; TEXT-ALIGN: left; -webkit-text-size-adjust:none; 

}

*{ margin:0;padding:0;list-style:none;}

DIV {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}

FORM {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}

IMG {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}

UL {

	padding: 0px;

	margin: 0px;

}

li {

	padding: 0px;

	margin: 0px;

}

OL {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}



DL {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}

DT {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}

DD {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}

P {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}

LI {

	LIST-STYLE-TYPE: none

}

H1 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px

}

H2 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px

}

H3 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px

}

H4 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px

}

H5 {

	MARGIN: 0px;

	padding: 0px;

	height: 25px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: 700;

	color: #000000;

}

H6 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px

}

INPUT {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px

}

TABLE {

	FONT-SIZE: 11px;-webkit-text-size-adjust:none; 

}

TD {

	FONT-SIZE: 11px;-webkit-text-size-adjust:none; 

}

TR {

	FONT-SIZE: 11px;-webkit-text-size-adjust:none; 

}

TH {

	FONT-SIZE: 11px;-webkit-text-size-adjust:none; 

}

H2 {

	FONT-SIZE: 11px; COLOR: #036; LINE-HEIGHT: 24px; TEXT-ALIGN: left;-webkit-text-size-adjust:none; 

}

H2 A:link {

	COLOR: #036; TEXT-DECORATION: underline

}

H2 A:visited {

	COLOR: #036; TEXT-DECORATION: underline

}

H2 A:hover {

	COLOR: #f60; TEXT-DECORATION: none

}

H3 {

	FONT-SIZE: 14px; LINE-HEIGHT: 240%

}

A:link {

	COLOR: #000; TEXT-DECORATION: none

}

A:visited {

	COLOR: #800080; TEXT-DECORATION: none

}

A:hover {

	COLOR: #f60; TEXT-DECORATION: underline

}

A:active {

	COLOR: #000

}

#info {

	PADDING-RIGHT: 0px;

	PADDING-LEFT: 0px;

	PADDING-BOTTOM: 0px;

	WIDTH: 950px;

	LINE-HEIGHT: 22px;

	PADDING-TOP: 4px;

	TEXT-ALIGN: left;

	display: block;

	height: 28px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

}

#info DIV {

	FLOAT: left; LINE-HEIGHT: 22px

}

#info DIV.t2 {

	MARGIN-TOP: 3px; MARGIN-RIGHT: 5px

}

#info DIV INPUT {

	BORDER-RIGHT: #b0c2d3 1px solid; BORDER-TOP: #b0c2d3 1px solid; BORDER-LEFT: #b0c2d3 1px solid; WIDTH: 75px; BORDER-BOTTOM: #b0c2d3 1px solid; HEIGHT: 18px

}

#info DIV INPUT.inp7 {

	FONT-SIZE: 11px; BACKGROUND: url(../wiremeshimages/hp/in070525.gif) no-repeat; MARGIN-LEFT: 5px; WIDTH: 48px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none

}

#info SPAN {

	MARGIN-TOP: 3px; FLOAT: right; COLOR: #1f3a87

}

#info A {

	COLOR: #1f3a87

}

#info A:hover {

	COLOR: #f60

}

#info A {

	MARGIN: 0px 5px

}

#info UL {

	COLOR: #1f3a87

}

#info LI {

	PADDING-LEFT: 8px; BACKGROUND: url(../wiremeshimages/dot_info.gif) no-repeat 3px 8px; FLOAT: left; LINE-HEIGHT: 22px

}

#navMenu {

	WIDTH: 948px;

	HEIGHT: 70px;

	BORDER-RIGHT: #c8d6dd 1px solid;

	BORDER-TOP: #c8d6dd 1px solid;

	BACKGROUND: #fff;

	BORDER-LEFT: #c8d6dd 1px solid;

	BORDER-BOTTOM: #c8d6dd 1px solid;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	display: block;

}

#navMenu DIV {

	FLOAT: left

}

.titleLogo {

	WIDTH: 268px

}

.titleLogo IMG {

	VERTICAL-ALIGN: top

}

.ad {

	MARGIN: 0px;

	WIDTH: 650px;

	PADDING-TOP: 10px

}

.ad IMG {

	TEXT-ALIGN: center

}

.navContent {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 605px; PADDING-TOP: 9px

}

.blankB3 {

	CLEAR: both; BACKGROUND: #c8d6dd; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 942px; HEIGHT: 3px

}

.blank3 {

	CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 3px

}



.blank6 {

	CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 6px

}

#contentBox {

	BACKGROUND: url(../wiremeshimages/windowscreening.gif) repeat-y; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 950px; POSITION: relative

}

#conL {

	FLOAT: left; WIDTH: 480px

}

.channelBgNo {

	BORDER-RIGHT: #b7c9d2 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b7c9d2 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(../wiremeshimages/channel_bg.gif) repeat-x; PADDING-BOTTOM: 6px; BORDER-LEFT: #b7c9d2 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #b7c9d2 1px

}

.channelBox {

	OVERFLOW: hidden; WIDTH: 100%; PADDING-TOP: 2px

}

.channelBox .leftimg {

	FLOAT: left; WIDTH: 162px

}

.channelBox .leftimg P {

	LINE-HEIGHT: 20px

}

.channelBox .leftimg P A:link {

	COLOR: #1f3a87; TEXT-DECORATION: none

}

.channelBox .leftimg P A:visited {

	COLOR: #800080; TEXT-DECORATION: none

}

.channelBox .leftimg P A:hover {

	COLOR: #f60; TEXT-DECORATION: underline

}

.channelBox .leftimg IMG {

	VERTICAL-ALIGN: top; 

}

.channelBox .leftimg .adList {

	BORDER-RIGHT: #b0c4ce 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b0c4ce 1px solid; PADDING-LEFT: 10px; BACKGROUND: #f9fcfd; PADDING-BOTTOM: 5px; MARGIN: 10px 0px; BORDER-LEFT: #b0c4ce 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #b0c4ce 1px solid; TEXT-ALIGN: left

}

.channelBox .leftimg .adList P A:link {

	COLOR: #000; TEXT-DECORATION: none

}

.channelBox .leftimg .adList P A:visited {

	COLOR: #800080; TEXT-DECORATION: none

}

.channelBox .leftimg .adList P A:hover {

	COLOR: #f60; TEXT-DECORATION: underline

}

.channelBox .leftimg IMG {

	VERTICAL-ALIGN: top; 

}

.channelBox .rightList {

	FLOAT: right; WIDTH: 282px

}

.channelBox .rightList P {

	BACKGROUND: url(../wiremeshimages/brasswiremesh.gif) repeat-x 0px 4px; OVERFLOW: hidden; HEIGHT: 9px

}

.channelBox .rightList DIV {

	FONT-WEIGHT: bold; TEXT-ALIGN: right

}

.channelBox .rightList SPAN {

	DISPLAY: block; COLOR: #1f3a87; LINE-HEIGHT: 24px

}

.channelBox .rightList SPAN A:link {

	COLOR: #1f3a87; TEXT-DECORATION: none

}

.channelBox .rightList SPAN A:visited {

	COLOR: #800080; TEXT-DECORATION: none

}

.channelBox .rightList SPAN A:hover {

	COLOR: #f60; TEXT-DECORATION: underline

}

.f12List LI {
	CLEAR: both;
	PADDING-LEFT: 9px;
	BACKGROUND: url(../wiremeshimages/q1_2.gif) no-repeat 0px 8px;
	LINE-HEIGHT: 22px;
	TEXT-ALIGN: left;
	font-family: Arial, Helvetica, sans-serif;
}

.f12List LI A:link {

	COLOR: #1f3a87; TEXT-DECORATION: none

}

.f12List LI A:visited {

	COLOR: #800080; TEXT-DECORATION: none

}

.f12List LI A:hover {

	COLOR: #f60; TEXT-DECORATION: underline

}

.f12List LI.nodot {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left}

.f12ListB LI {

	CLEAR: both; PADDING-LEFT: 9px; BACKGROUND: url(../wiremeshimages/galvanizedwire.gif) no-repeat 0px 8px; LINE-HEIGHT: 22px; TEXT-ALIGN: left

}

.f12ListB LI SPAN {

	FLOAT: right; WIDTH: 80px; PADDING-TOP: 4px

}

.f12ListB IMG {

	BORDER-RIGHT: #2090d9 1px solid; BORDER-TOP: #2090d9 1px solid; MARGIN-TOP: -4px; VERTICAL-ALIGN: top; BORDER-LEFT: #2090d9 1px solid; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #2090d9 1px solid

}

.f12List20 LI {

	CLEAR: both; LINE-HEIGHT: 20px; TEXT-ALIGN: left

}

.f12List20 SPAN {

	PADDING-RIGHT: 10px; BACKGROUND: url(../wiremeshimages/dot_ring.gif) no-repeat right 4px; FLOAT: right

}

.f12List22 LI {

	CLEAR: both; COLOR: #f00; LINE-HEIGHT: 22px; TEXT-ALIGN: left

}

.f12List22 LI A:link {

	COLOR: #1f3a87; TEXT-DECORATION: none

}

.f12List22 LI A:visited {

	COLOR: #800080; TEXT-DECORATION: none

}

.f12List22 LI A:hover {

	COLOR: #f60; TEXT-DECORATION: underline

}

.cBlue {

	COLOR: #1f3a87

}

#conR {

	FLOAT: right; WIDTH: 460px

}

.ad460 {

	CLEAR: both; FONT-SIZE: 0px; BACKGROUND: #fff; OVERFLOW: hidden; WIDTH: 460px

}

.centerY {

	FLOAT: left;

	WIDTH: 458px

}

.centerY DIV.content {

	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px

}

.centerY DIV.content .box IMG {

	VERTICAL-ALIGN: top;

	padding-top: 2px;

	padding-right: 4px;

	padding-bottom: 4px;

	padding-left: 4px;

}

.centerN {

	FLOAT: left; WIDTH: 460px

}

.centerN DIV.content {

	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px

}

.centerN DIV.content .box IMG {

	VERTICAL-ALIGN: top

}

DIV.borderNo {

	BORDER-RIGHT: #b0c4ce 1px solid; BORDER-TOP: #b0c4ce 1px solid; BORDER-LEFT: #b0c4ce 1px solid; BORDER-BOTTOM: #b0c4ce 1px

}

DIV.title {

	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-TOP: 0px; BORDER-BOTTOM: #b0c4ce 1px solid

}



DIV.title H2 B {

	FONT-WEIGHT: normal

}

DIV.title SPAN {

	FLOAT: right; COLOR: #1f3a87

}

DIV.title SPAN A:link {

	COLOR: #1f3a87; TEXT-DECORATION: underline

}

DIV.title SPAN A:visited {

	COLOR: #1f3a87; TEXT-DECORATION: underline

}

DIV.title SPAN A:hover {

	COLOR: #1f3a87; TEXT-DECORATION: none

}

DIV.content {

	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px

}

DIV.content .box {

	WIDTH: 100%

}

.picList LI {

	BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; DISPLAY: inline; BACKGROUND: #fff; BORDER-LEFT: #cfcfcf 1px solid; WIDTH: 118px; PADDING-TOP: 3px; BORDER-BOTTOM: #cfcfcf 1px solid

}

.picList LI P {

	LINE-HEIGHT: 20px;

	margin-left: 3px;

	margin-right: 3px;

}

.picList LI.ll {

	FLOAT: left

}

.picList LI.rr {

	FLOAT: right

}

.picListR LI {

	BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; BACKGROUND: #fff; MARGIN: 0px auto; BORDER-LEFT: #cfcfcf 1px solid; WIDTH: 118px; PADDING-TOP: 3px; BORDER-BOTTOM: #cfcfcf 1px solid

}

.f12ListB LI {

	CLEAR: both; PADDING-LEFT: 9px; BACKGROUND: url(../wiremeshimages/galvanizedwire.gif) no-repeat 0px 8px; LINE-HEIGHT: 22px; TEXT-ALIGN: left

}

.f12ListB LI SPAN {

	FLOAT: right; WIDTH: 80px; PADDING-TOP: 4px

}

.f12ListB IMG {

	BORDER-RIGHT: #2090d9 1px solid; BORDER-TOP: #2090d9 1px solid; MARGIN-TOP: -4px; VERTICAL-ALIGN: top; BORDER-LEFT: #2090d9 1px solid; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #2090d9 1px solid

}

.rightY {

	FLOAT: right; WIDTH: 170px

}

.rightY DIV.title {

	BACKGROUND: #c8e0ee; BORDER-BOTTOM-STYLE: none

}

.rightY DIV.title7 {

	PADDING-LEFT: 30px; BACKGROUND: url(../wiremeshimages/msn_061112.gif) #c8e0ee no-repeat 4px 2px; BORDER-BOTTOM-STYLE: none

}

.rightY DIV.border {

	BORDER-BOTTOM-STYLE: none

}

.rightY DIV.content .box P {

	MARGIN: 5px 0px

}

.rightY DIV.content .box LI P {

	MARGIN: 0px; LINE-HEIGHT: 20px

}

.rightY DIV.content .box IMG {

	VERTICAL-ALIGN: top

}

.rightY DIV.content .box P.ttxt {

	LINE-HEIGHT: 22px; TEXT-ALIGN: left

}

.rightY DIV.content .box P.ttxt A:link {

	COLOR: #1f3a87

}

.rightY DIV.content .box P.ttxt A:visited {

	COLOR: #800080

}

.rightY DIV.content .box P.ttxt A:hover {

	COLOR: #f60

}

#foot {

	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px auto; WIDTH: 950px; PADDING-TOP: 5px; TEXT-ALIGN: center

}

#foot LI {

	LINE-HEIGHT: 22px

}

#foot A {

	MARGIN: 0px 3px; TEXT-DECORATION: underline

}

#foot IMG {

	MARGIN: 3px auto

}

.blank6 {

	CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 6px

}

.blankW6 {

	CLEAR: both; BACKGROUND: #fff; OVERFLOW: hidden; HEIGHT: 6px

}

.q_line {

	FONT-SIZE: 1px; BACKGROUND: url(../wiremeshimages/weldedmesh.gif) no-repeat; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 950px; HEIGHT: 1px

}

.ad950 {

	CLEAR: both; FONT-SIZE: 0px; MARGIN: 3px auto; OVERFLOW: hidden; WIDTH: 950px

}

#searchNav {
	WIDTH: 950px;
	HEIGHT: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

}

.sN {

	BACKGROUND: url(../wiremeshimages/filterdiscs.gif) repeat-x; FLOAT: left; WIDTH: 950px; HEIGHT: 26px

}

.sN DIV {

	HEIGHT: 26px

}

.sN .l {

	FLOAT: left;

	WIDTH: 5px;

	background-image: url(../wiremeshimages/wiremesh001.gif);

	background-repeat: no-repeat;

}

.sN .c {

	FLOAT: left; WIDTH: 940px

}

.sN .c .sNav {

	MARGIN: 0px auto; WIDTH: 680px

}

.sN .c .sNav UL {

	FLOAT: left

}

.sN .c .sNav LI {

	FLOAT: left; LIST-STYLE-TYPE: none

}

.sN .c .sNav LI A {

	COLOR: #000

}

.sN .c .sNav LI A:visited {

	COLOR: #000

}

.sN .c .sNav LI A:hover {

	COLOR: #000; TEXT-DECORATION: underline

}

.sN .c .sNav LI IMG {

	MARGIN-BOTTOM: -4px

}

.stag0 {

	FLOAT: left; MARGIN-BOTTOM: -4px; WIDTH: 2px; LIST-STYLE-TYPE: none; HEIGHT: 20px

}

.stag1 {

	WIDTH: 64px; CURSOR: pointer; LINE-HEIGHT: 24px; PADDING-TOP: 2px; FONT-FAMILY: Arial; HEIGHT: 24px; TEXT-ALIGN: center

}

.stag {

	FONT-WEIGHT: bold; BACKGROUND: url(../wiremeshimages/s_tag_061110.gif) no-repeat; WIDTH: 68px; CURSOR: pointer; LINE-HEIGHT: 24px; PADDING-TOP: 2px; FONT-FAMILY: Arial; HEIGHT: 24px; TEXT-ALIGN: center

}

.sN .r {

	BACKGROUND: url(../wiremeshimages/expanded.gif) no-repeat; FLOAT: left; WIDTH: 5px

}

.sN_Content {
	BORDER-RIGHT: #92c3f2 1px solid;
	BORDER-TOP: #92c3f2 1px;
	BACKGROUND: #cbe1ff;
	FLOAT: left;
	BORDER-LEFT: #92c3f2 1px solid;
	WIDTH: 928px;
	BORDER-BOTTOM: #92c3f2 1px solid;
	HEIGHT: 100%;
	TEXT-ALIGN: left;
	padding-right: 10px;
	padding-left: 10px;

}

.sN_Content DIV {

	FLOAT: left

}

.sN_Content .qikoo {

	DISPLAY: inline; FONT-SIZE: 14px; MARGIN: 11px 5px 0px 95px; WIDTH: 66px

}

.qikoo A {

	COLOR: #000; TEXT-DECORATION: none

}

.qikoo A:hover {

	COLOR: #000; TEXT-DECORATION: none

}

.qikoo A:visited {

	COLOR: #000; TEXT-DECORATION: none

}

.sN_Content .input {

	MARGIN-TOP: 5px

}

.sN_Content .input .in {

	BORDER-RIGHT: #8a8a8a 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #8a8a8a 2px solid; PADDING-LEFT: 5px; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #8a8a8a 2px solid; WIDTH: 405px; PADDING-TOP: 4px; BORDER-BOTTOM: #8a8a8a 1px solid

}

.sN_Content .s {

	MARGIN: 5px 3px 0px

}

.sN_Content .s INPUT {

	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(../wiremeshimages/coatedwiremesh.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 69px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px

}

.sN_Content .input .wire {

	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(../wiremeshimages/wiremeshmarket.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 150px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px

}

.sN_Content .s1 {

	MARGIN-TOP: 8px; LINE-HEIGHT: 24px

}

.sN_Content .s1 A {

	MARGIN: 0px 5px

}

.sN_Content .input .in070212 {

	BORDER-RIGHT: #8a8a8a 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #8a8a8a 2px solid; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 1px; BORDER-LEFT: #8a8a8a 2px solid; WIDTH: 180px; PADDING-TOP: 4px; BORDER-BOTTOM: #8a8a8a 1px solid

}

#contentBox {

	BACKGROUND: url(../wiremeshimages/windowscreening.gif) repeat-y; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 950px; POSITION: relative

}

#contentBoxb {

	BACKGROUND: url(../wiremeshimages/windowscreening001.gif) repeat-y; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 950px; POSITION: relative

}

#conL {

	FLOAT: left; WIDTH: 480px

}

#conR {
	FLOAT: right;
	WIDTH: 460px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b0c4ce;

}

.channelBg {

	BORDER-RIGHT: #b7c9d2 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b7c9d2 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(../wiremeshimages/channel_bg.gif) repeat-x; PADDING-BOTTOM: 5px; BORDER-LEFT: #b7c9d2 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #b7c9d2 1px solid

}

.channelBgNo {

	BORDER-RIGHT: #b7c9d2 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b7c9d2 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(../wiremeshimages/channel_bg.gif) repeat-x; PADDING-BOTTOM: 6px; BORDER-LEFT: #b7c9d2 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #b7c9d2 1px

}

.channelBgNoo {

	BORDER-RIGHT: #b7c9d2 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b7c9d2 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #b7c9d2 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #b7c9d2 1px

}

.channelBox {

	OVERFLOW: hidden; WIDTH: 100%; PADDING-TOP: 2px

}

.channelBox .leftimg {

	FLOAT: left; WIDTH: 162px

}

.channelBox .leftimg P {

	LINE-HEIGHT: 20px

}

.channelBox .leftimg P A:link {

	COLOR: #1f3a87; TEXT-DECORATION: none

}

.channelBox .leftimg P A:visited {

	COLOR: #800080; TEXT-DECORATION: none

}

.channelBox .leftimg P A:hover {

	COLOR: #f60; TEXT-DECORATION: underline

}

.channelBox .leftimg IMG {

	VERTICAL-ALIGN: top; 

}

.channelBox .leftimg .adList {

	BORDER-RIGHT: #b0c4ce 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b0c4ce 1px solid; PADDING-LEFT: 10px; BACKGROUND: #f9fcfd; PADDING-BOTTOM: 5px; MARGIN: 10px 0px; BORDER-LEFT: #b0c4ce 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #b0c4ce 1px solid; TEXT-ALIGN: left

}

.channelBox .leftimg .adList P A:link {

	COLOR: #000; TEXT-DECORATION: none

}

.channelBox .leftimg .adList P A:visited {

	COLOR: #800080; TEXT-DECORATION: none

}

.channelBox .leftimg .adList P A:hover {

	COLOR: #f60; TEXT-DECORATION: underline

}

.channelBox .leftimg IMG {

VERTICAL-ALIGN: top

}

.channelBox .rightList {

	FLOAT: right; WIDTH: 282px

}

.channelBox .rightList P {

	BACKGROUND: url(../wiremeshimages/brasswiremesh.gif) repeat-x 0px 4px; OVERFLOW: hidden; HEIGHT: 9px

}

.channelBox .rightList DIV {

	FONT-WEIGHT: bold; TEXT-ALIGN: right

}

.channelBox .rightList SPAN {

	DISPLAY: block; COLOR: #1f3a87; LINE-HEIGHT: 24px

}

.channelBox .rightList SPAN A:link {

	COLOR: #1f3a87; TEXT-DECORATION: none

}

.channelBox .rightList SPAN A:visited {

	COLOR: #800080; TEXT-DECORATION: none

}

.channelBox .rightList SPAN A:hover {

	COLOR: #f60; TEXT-DECORATION: underline

}







.channelBox .leftList {

	FLOAT: left; WIDTH: 460px

}

.channelBox .leftList P {

	BACKGROUND: url(../wiremeshimages/brasswiremesh.gif) repeat-x 0px 4px; OVERFLOW: hidden; HEIGHT: 9px

}

.channelBox .leftList DIV {

	FONT-WEIGHT: bold; TEXT-ALIGN: right

}

.channelBox .leftList SPAN {

	DISPLAY: block; COLOR: #1f3a87; LINE-HEIGHT: 24px

}

.channelBox .leftList SPAN A:link {

	COLOR: #1f3a87; TEXT-DECORATION: none

}

.channelBox .leftList SPAN A:visited {

	COLOR: #800080; TEXT-DECORATION: none

}

.channelBox .leftList SPAN A:hover {

	COLOR: #f60; TEXT-DECORATION: underline

}

.channelBox .rightLists {

	FLOAT: right; WIDTH: 220px

}

.channelBox .rightLists P {

	BACKGROUND: url(../wiremeshimages/brasswiremesh.gif) repeat-x 0px 4px; OVERFLOW: hidden; HEIGHT: 9px

}

.channelBox .rightLists DIV {

	FONT-WEIGHT: bold; TEXT-ALIGN: right

}

.channelBox .rightLists SPAN {

	DISPLAY: block; COLOR: #1f3a87; LINE-HEIGHT: 24px

}

.channelBox .rightLists SPAN A:link {

	COLOR: #1f3a87; TEXT-DECORATION: none

}

.channelBox .rightLists SPAN A:visited {

	COLOR: #800080; TEXT-DECORATION: none

}

.channelBox .rightLists SPAN A:hover {

	COLOR: #f60; TEXT-DECORATION: underline

}



.f12List LI {

	CLEAR: both;

	PADDING-LEFT: 9px;

	BACKGROUND: url(../wiremeshimages/q1_2.gif) no-repeat 0px 8px;

	LINE-HEIGHT: 23px;

	TEXT-ALIGN: left;

	height: 23px;

}

.f12List LI A:link {

	COLOR: #1f3a87;

	TEXT-DECORATION: none;

	line-height: 23px;

	height: 23px;

}

.f12List LI A:visited {

	COLOR: #800080; TEXT-DECORATION: none

}

.f12List LI A:hover {
	COLOR: #f60;
	TEXT-DECORATION: underline;

}

.f12List LI.nodot {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left}
